TConvVec2Base< Tvec > Struct Template Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Detailed Description

### template<typename Tvec>
struct TConvVec2Base< Tvec >

Definition at line 68 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp